View Issue Details

IDProjectCategoryLast Update
0021079AI War 2[All Projects] Bug - GameplayDec 13, 2019 9:20 pm
ReporterSomeone64Assigned ToRocketAssistedPuffin 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBETA 0.851 Drones And Economies 
Fixed in Version1.016 Back From Beta 
Summary0021079: Turret based mercenary spawns all turrets in 1 spot
DescriptionThey're all in the same spot as shown in these screenshots: https://i.imgur.com/V5VKoXO.jpg https://i.imgur.com/sRBnqIv.png

Should probably be spread out in a manner similar to AI planets instead.
TagsNo tags attached.

Relationships

related to 0021973 resolvedRocketAssistedPuffin Outguard turrets spawn on top of each other 

Activities

x4000Bughunter

Apr 20, 2019 4:39 pm

administrator   ~0051238

Savegame would be awesome where I can go through simple steps to repro this. Thanks!

Once I have such a savegame where I can click to make it work broken, I can put in a fix and then test that fix.

RocketAssistedPuffin

Apr 20, 2019 4:44 pm

developer   ~0051240

Here. Simply open the Mercenary Tab, then hire "Kosciuszko Fortifications Inc".

MercTurretStack.save (448,743 bytes)

RocketAssistedPuffin

Dec 13, 2019 9:20 pm

developer   ~0054993

Fixed by StarKelp.

Issue History

Date Modified Username Field Change
Apr 20, 2019 3:38 am Someone64 New Issue
Apr 20, 2019 3:39 am Someone64 Description Updated View Revisions
Apr 20, 2019 4:39 pm x4000Bughunter Note Added: 0051238
Apr 20, 2019 4:44 pm RocketAssistedPuffin File Added: MercTurretStack.save
Apr 20, 2019 4:44 pm RocketAssistedPuffin Note Added: 0051240
Oct 27, 2019 5:09 pm RocketAssistedPuffin Relationship added related to 0021973
Dec 13, 2019 9:20 pm RocketAssistedPuffin Assigned To => RocketAssistedPuffin
Dec 13, 2019 9:20 pm RocketAssistedPuffin Status new => resolved
Dec 13, 2019 9:20 pm RocketAssistedPuffin Resolution open => fixed
Dec 13, 2019 9:20 pm RocketAssistedPuffin Fixed in Version => 1.016 Back From Beta
Dec 13, 2019 9:20 pm RocketAssistedPuffin Note Added: 0054993